Bug 77171

Summary: repocopy: mail/sylpheed -> mail/sylpheed2
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Oliver Lehmann freebsd_committer 2005-02-06 14:50:24 UTC
	please repocopy mail/sylpheed to mail/sylpheed2 which will hold the current
	gtk20 development version of sylpheed and will get 2.X when it reaches "stable".
	sylpheed2 is gtk2 based where sylpheed is based on gtk12.
Comment 1 Oliver Lehmann freebsd_committer 2005-02-06 14:54:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

portmgr handles repocopies
Comment 2 Kirill Ponomarev freebsd_committer 2005-02-07 11:45:27 UTC
State Changed
From-To: open->repocopy

Change state to repocopy.
Comment 3 Joe Marcus Clarke freebsd_committer 2005-02-09 06:18:48 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-02-09 06:18:48 UTC
Responsible Changed
From-To: portmgr->oliver

Repo-copy completed.
Comment 5 Oliver Lehmann freebsd_committer 2005-02-14 14:57:07 UTC
State Changed
From-To: open->closed

finished